OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
RootNodeCopyHelper< RootT, OtherRootT, Compatible > Struct Template Reference

`#include <openvdb/tree/RootNode.h>`

## Static Public Member Functions
static void | copyWithValueConversion (RootT &self, const OtherRootT &other)

## Member Function Documentation

## ◆ copyWithValueConversion()

template<typename RootT , typename OtherRootT , bool Compatible = false>

static void copyWithValueConversion | ( | RootT & | self,
|  | const OtherRootT & | other
| ) |  |
| inline static